.assignmentWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9}
.assignmentWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.assignmentWrap .bredcum .menuTab{width:calc(100% - 316px);text-align:center}
.assignmentWrap .bredcum .menuTab ul{display:inline-block}
.assignmentWrap .bredcum .menuTab ul li{float:left;}
.assignmentWrap .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px 22px;color:#626362;background-image:url("src/assets/image/tick.png");background-size:15px auto;background-repeat:no-repeat;background-position:0px 10px;}
.assignmentWrap .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6;background-image:url("src/assets/image/tickAc.png")}

.assignmentWrap .bredcum .menuTab ul li p.completed{color:#42B4C6;border-bottom:2px solid transparent;background-image:url("src/assets/image/tickAc.png");font-weight:normal}


.assignmentWrap .bredcum .menuTab ul li .das{width:24px;height:2px;background-color:rgba(151, 151, 151, 0.2);margin:20px 10px 0;}

.assignmentWrap .bredcum .btnAssing .download{background-image:url("src/assets/image/download.png");background-size:15px auto;background-repeat:no-repeat;background-position:9px 12px;padding-left:35px;}

.assignmentWrap .titleBar{margin:25px 35px 0;border-bottom: 1px solid rgba(151,151,151,0.2);padding:10px 10px 15px;position:relative;}
.assignmentWrap .titleBar .sortCont{position:absolute;right:0px;background-color:#f9f9f9;top:25px;text-align:right}
.assignmentWrap .titleBar .sortCont ul{display:inline-block;}
.assignmentWrap .titleBar .sortCont li{margin:0 5px;float:left;}
.assignmentWrap .titleBar .sortCont li .gridv{width:36px;height:36px;background-color:#fff;cursor: pointer;}
.assignmentWrap .titleBar .sortCont li .listv{width:36px;height:36px;background-color:#fff;cursor: pointer;}


.assignmentWrap .contentCont{width:100%;}
.assignmentWrap .contentCont .wid60,.assignmentWrap .contentCont .wid40{display:inline-block;padding:35px;vertical-align:top}
.assignmentWrap .contentCont .wid60{width:60%;border-right:1px solid rgba(151, 151, 151, .2)}
.assignmentWrap .contentCont .wid60 .row{margin:0}
.assignmentWrap .contentCont .wid60 .row .wid33{width:33%;display:inline-block;vertical-align:top}
.assignmentWrap .contentCont .wid60 .row .wid33 label{text-transform:uppercase;font-size:10px;color:#626362;margin-bottom:7px}
.assignmentWrap .contentCont .wid60 .row .wid33 .datePicCont{width:100%}
.assignmentWrap .contentCont .wid60 .row .wid33 .datePicCont input{background-color: rgba(50,60,71,0.02);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);padding:13px;outline:none;font-size:13px;width:80%;background-image: url("src/assets/image/calendar.png");background-size: 15px auto; background-repeat: no-repeat; background-position-x: 94%; background-position-y: center; cursor: pointer;}


.assignmentWrap .contentCont .wid60 .row .wid33 .datePicCont.bgwite input{background-color:#fff}
.assignmentWrap .contentCont .wid60 .row textarea{width:100%;height:150px;background-color: rgba(50,60,71,0.03);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);resize:none;margin:26px 0;padding:10px;outline:none;font-size:13px}
.assignmentWrap .contentCont .wid40{width:40%}
.assignmentWrap .contentCont .wid40 .fileUpload{background-color: rgba(50,60,71,0.02);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);width:100%;cursor:pointer;}
.assignmentWrap .contentCont .wid40 .fileUpload .plusBtn{background-color: rgba(50,60,71,0.05);border-radius: 10px;width: 62px;height: 62px;background-image:url("src/assets/image/plus.png");background-size:15px auto;background-repeat:no-repeat;background-position:center center;margin:46px auto 26px}
.assignmentWrap .contentCont .wid40 .fileUpload p{margin-bottom:50px;text-align:center;font-size:14px}
.assignmentWrap .contentCont .wid40 .alertMsg {width:100%;margin:18px 0;position:relative;}
.assignmentWrap .contentCont .wid40 .alertMsg .alertInfo{background-image:url("src/assets/image/alert-circle.png");background-size:15PX AUTO;display:inline-blocK;width:15px;height:15px;background-repeat:no-repeat;background-position:center center;position: absolute;top:2px;left:0;}
.assignmentWrap .contentCont .wid40 .alertMsg p{display:inline-block;color:#323C47;font-size:11px;padding-left:25px}

.uploadFloorBtn {
  position: relative;
  width: 65%;
}
.uploadFloorBtn input {
  opacity: 0;
  position: relative;
  z-index: 10;
  display: block;
  width: 100%;
  height: 40px;
  cursor: pointer;
}

.assignmentWrap .contentCont .wid40 .fileUploadStatus{width:100%;}
.assignmentWrap .contentCont .wid40 .fileUploadStatus h4{font-size: 16px;font-weight:600;color:#000;margin:40px 0 25px}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table{width:100%;}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td{padding:10px 0}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td.wid30{width:30%;}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td .fsize{color:#ABABAB;font-size:12px}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td .title{font-size: 16px;color: #323C47;margin-bottom:13px}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td .progDive{width:100%;height:3px;}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td span{position:relative;background-color:rgba(151, 151, 151, .2);display:block;height:100%}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td span em{position: absolute;left:0;top:0;display:block;height:100%;background-color:#F0AE23}
.assignmentWrap .contentCont .wid40 .fileUploadStatus table tr td .closeBtn{width:30px;height:30px;cursor:pointer;background-image:url("src/assets/image/closetBtn1.png");background-size:cover;background-repeat:no-repeat;float: right;}

.assignmentWrap .contentCont .wid60 .cusmtrow{border-top:1px solid rgba(151, 151, 151, .2);padding-top:20px}
.assignmentWrap .contentCont .wid60 .cusmtrow .row .wid33 .datePicCont .custmdropdwon{margin-bottom:25px}
.assignmentWrap .contentCont .wid60 .cusmtrow .row .wid33 .datePicCont .custmdropdwon .btn-custm{width:80%;}


.assignmentWrap .nav{width:100%;box-shadow: 0 -3px 24px 0 rgba(0,0,0,0.05);background-color: #FFFFFF;padding:8px}
.assignmentWrap .nav .pull-right .btn{padding:10px 20px;margin:0 10px;width:150px;text-align:center}
.assignmentWrap .nav .pull-right .btn.btn-cyean{box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);}

 
.Custmbtn{padding:0;margin:0;background-color:transparent !important;outline:none;border:none;margin-right:10px}
.closeBtn{width:30px;height:30px !important;cursor:pointer;background-image:url("src/assets/image/closetBtn1.png");background-size:cover;background-repeat:no-repeat;background-color:transparent !important;border:none;outline:none;display:inline-block;}

.tick{width:30px;height:30px !important;cursor:pointer;background-image:url("src/assets/image/tick.png");background-size:cover;background-repeat:no-repeat;background-color:transparent !important;border:none;outline:none;display:inline-block}


.fs-wrap{width:80% !important}

.alert-msg{display:inline-block;margin:10px 0;padding:10px 0}


/* {background-color: rgba(50,60,71,0.02); border-radius: 6px; border: 1px solid rgba(151,151,151,0.2); padding: 13px; outline: none; font-size: 13px; width: 80%; background-image: url(assets/image/calendar.png);background-size: 15px auto; background-repeat: no-repeat; background-position-x: 94%; background-position-y: center; cursor: pointer;} */